/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "New"; ObjectID = "HpS-Yv-hKF"; */
"HpS-Yv-hKF.title" = "Boekingen";

/* Class = "NSMenuItem"; title = "Unsent invoices"; ObjectID = "YHd-oY-xx8"; */
"YHd-oY-xx8.title" = "Facturen";

/* Class = "NSMenuItem"; title = "Ledger"; ObjectID = "8Xv-wU-tSk"; */
"8Xv-wU-tSk.title" = "Grootboek";

/* Class = "NSMenuItem"; title = "Balance report"; ObjectID = "Bxo-br-9BO"; */
"Bxo-br-9BO.title" = "Balans";

/* Class = "NSMenuItem"; title = "Profit/loss report"; ObjectID = "mIj-kU-M11"; */
"mIj-kU-M11.title" = "Verlies-/winstblad";

/* Class = "NSButtonCell"; title = "Blank document"; ObjectID = "8jS-l2-dHn"; */
"8jS-l2-dHn.title" = "Blanco document";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tk7-Ys-ME8"; */
"Tk7-Ys-ME8.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "BiZ-gT-RWd"; */
"BiZ-gT-RWd.title" = "Chart name";

/* Class = "NSPanel"; title = "Choose a chart of accounts"; ObjectID = "hmU-on-CKN"; */
"hmU-on-CKN.title" = "Choose a chart of accounts";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "R5u-IX-oAP"; */
"R5u-IX-oAP.title" = "Description";

/* Class = "NSMenu"; title = "Export"; ObjectID = "2MG-99-H3b"; */
"2MG-99-H3b.title" = "Export";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "nGT-S7-drR"; */
"nGT-S7-drR.title" = "Export";

/* Class = "NSMenuItem"; title = "Import .SIE…"; ObjectID = "O0A-5O-82i"; */
"O0A-5O-82i.title" = "Importeer .SIE…";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Ligatures";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "1YR-zd-Qzh"; */
"1YR-zd-Qzh.title" = "New window";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Economacs Help"; ObjectID = "493"; */
"493.title" = "Economacs Help";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"fKW-PS-NoY.title" = "VAT number:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"kTM-7S-ZXE.title" = "Registered for VAT";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"MoQ-UN-KQc.title" = "Organisation number:";

/* Class = "NSMenuItem"; title = ".SIE…"; ObjectID = "crq-1O-Y4p"; */
"crq-1O-Y4p.title" = ".SIE…";

/* Class = "NSMenuItem"; title = ".XML…"; ObjectID = "M3A-ml-qpI"; */
"M3A-ml-qpI.title" = ".XML…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open recente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voorkeuren …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Diensten";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Diensten";

/* Class = "NSMenuItem"; title = "Hide iOrdning"; ObjectID = "134"; */
"134.title" = "Verberg Economacs";

/* Class = "NSMenuItem"; title = "Quit iOrdning"; ObjectID = "136"; */
"136.title" = "Stop Economacs";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verberg overige";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop spraakfunctie";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start spraakfunctie";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Knip";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controleer document nu";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Plak";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Toon spelling en grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Ga naar selectie";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Spraakfunctie";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Spraakfunctie";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Vergroot/verklein";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Weergave";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Toon knoppenbalk";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Pas knoppenbalk aan …";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controleer grammatica tegelijk met spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Vervangingen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Vervangingen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Kopieer/plak slim";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Slimme aanhalingstekens";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Slimme koppelingen";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Opmaak";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Lettertype";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Vet";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Cursief";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Onderstreept";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Groter";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Toon kleuren";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Plak stijl";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Gebruik standaard";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Hoger";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Lager";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Gebruik standaard";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Gebruik geen";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Gebruik alle";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Gebruik standaard";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Gebruik geen";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Versmal";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Verbreed";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformaties";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformaties";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Zet om in hoofdletters";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Zet om in kleine letters";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Zet om in beginhoofdletters";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Slimme streepjes";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Toon vervangingen";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Corrigeer spelling automatisch";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Tekst";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Centreer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Vul uit";

/* Class = "NSPanel"; title = "Uppdatering pågår"; ObjectID = "4wD-82-ruU"; */
"4wD-82-ruU.title" = "Migratie wordt uitgevoerd";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Lijn rechts uit";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Toon liniaal";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Kopieer liniaal";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Plak liniaal";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Economacs";

/* Class = "NSMenuItem"; title = "iOrdning"; ObjectID = "56"; */
"56.title" = "Economacs";

/* Class = "NSMenu"; title = "iOrdning"; ObjectID = "57"; */
"57.title" = "Economacs";

/* Class = "NSMenuItem"; title = "About iOrdning"; ObjectID = "58"; */
"58.title" = "Over Economacs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Bewaar";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Pagina-instelling …";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Druk af …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archief";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nieuw";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archief";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "8ml-36-v1C"; */
"8ml-36-v1C.title" = "Dupliceer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M5F-yn-EPu"; */
"M5F-yn-EPu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PC9-Ad-j1H"; */
"PC9-Ad-j1H.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Uppdaterar fil till nytt format…"; ObjectID = "aeY-cF-Ook"; */
"aeY-cF-Ook.title" = "Bestand bijwerken naar nieuwe indeling …";

/* Class = "NSMenuItem"; title = "Show chart of accounts"; ObjectID = "j3o-Hr-MOh"; */
"j3o-Hr-MOh.title" = "Toon rekeningen";

/* Class = "NSMenuItem"; title = "Send E-mail to Our Support"; ObjectID = "Lcc-S1-wam"; */
"Lcc-S1-wam.title" = "Verzend e-mail naar onze ondersteuningsafdeling";

